.newsevents-list {width:100%;}
.newsevents-list .tle h2 {padding-top:0; color:#666; text-transform:uppercase; font-size:155%;  font-style:normal;}
.newsevents-list .item {margin-bottom:35px;}
#s .newsevents-list .title {padding-bottom:3px;}
#s .date {padding-bottom:0;}
.fancybox img {width: 200px;}
.items-event p{margin-bottom: 10px;}